:PROPERTIES:
:ID: 83a99349-aae9-4be1-aa81-fa95018bd5c9
:END:
#+title: 2016-12-05

* Governance of decentralised infrastructures :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-12-05 Mon 21:02]
:MODIFIED: [2016-12-05 Mon 21:02]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

The futility of trying to regulate decentralised infrastructures is
evident, particularly as the infrastructures become both more secret and
anonymous, using strong cryptography.

Regulating traditional, centralised infrastructures relied on due process, which is in the final analysis a singularity, a monopoly of power to coerce. Indeed a singularity to break the law.

In decentralised systems based on software, 'code is law'. Trying to
regulate decentralised domains in the same, traditional way is harmful
to progress, while also being a distraction away from the type of
regulation suitable for a decentralised infrastructure. Monopoly on the
power to coerce, to break the law, is the direction where policing
should focus. Trying to maintain a monopoly, or at least strong
advantage, on the power to coercion in traditional domains, can be
paralleled by trying to maintain a monopoly, or at least a strong
advantage on breaking code in the new, decentralised domains. While
being itself subject to regulation, the state should try to stop
regulated decentralised domains, and focus on being the strongest code
breaker.

As coloured coins continue to be lost or stolen, while deed holders continue to hold possession of property, smart property contracts will become less relevant in a blockchain and a new blockchain will need to be created (every Sabbath?) Or human overrides, vested in a sovereign or a judge or a jury, will need to be introduced.

Smart contracts move us forward but towards a commerce system that corresponds more to common law contracts than statutes.
